Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0826

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0826
Last Modified 07 Mar 2011 10:05:30
Published 19 Feb 2008 03:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0826

Summary

Cross-site scripting (XSS) vulnerability in Claroline before 1.8.9 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Caroline 1.5

  • Caroline 1.6.0

  • Caroline 1.6.1

  • Caroline 1.6.2

  • Caroline 1.6.3

  • Caroline 1.7

  • Caroline 1.7.9

  • Caroline 1.8


References

VUPEN - ADV-2008-0596

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=575934

SECUNIA - 28942

BID - 27846


Last Updated: 27 May 2016 10:46:56